Mailinglist Archive: opensuse-buildservice (80 mails)

< Previous Next >
[opensuse-buildservice] Re: conflict for providers of system-release(30) needed by fedora-repos, (provider fedora-release is in conflict with generic-release)
This issue seems to have passed, thanks.
On Sat, 18 Aug 2018 at 22:21, BJH2017 <brentonhorne77@xxxxxxxxx> wrote:

Hi,

All three of my Rawhide builds are now unresolvable, with the message
(https://build.opensuse.org/project/monitor/home:fusion809?arch_x86_64=1&defaults=0&repo_Fedora_Rawhide=1&unresolvable=1):

conflict for providers of system-release(30) needed by fedora-repos,
(provider fedora-release is in conflict with generic-release)

. So the python3-rpm-generators conflicts with python-rpm-macros
unresolvable message is gone, at least.

Thanks for your time,
Brenton
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
References